» Ubuntu » Paketit

Error

two or more packages specified (apertium-oc-ca oneiric)